var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/kpis/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__10h6qza._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_kpis_[id]_route_actions_0nphepw.js")
R.m(77857)
module.exports=R.m(77857).exports
